/* Beginn Reset-CSS from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	/*vertical-align: baseline;*/
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	/*text-align: left;*/
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}



/* Ende Reset-CSS */

.no-javascript {
	background-color: #800000;
	padding:40px;
	line-height:20px;
	color:#fff;
}

.no-javascript > p {
	text-align:center;
}
.no-javascript strong {
	font-weight: bold;
	font-size: large;
}

.ie-not-supported {
	display:none;
	font-size:larger;
	font-weight:bold;
	background-color: #800000;
	color:#fff;
	padding:40px;
	line-height:20px;
}
.ie-not-supported p {
	text-align:center;
}

* {
    margin: 0;
    padding: 0;
}

html {
	overflow-y: scroll;
}

body {
    font-family: Verdana, sans-serif;
    font-size: 12px;
}

img {
	border: 0px;
	margin: 0px;
	padding: 0px;
/* 	position:absolute; */
}

#gallery{
/* 	mask: url(/mediathek/defaultImages/maske4.svg#maske); */
/* 	-webkit-mask-image: url(/mediathek/defaultImages/maske_jh.svg); */
/* 	position:absolute; */
}



#contentMain  .Text{
    display: block;
    height: 272px;
    overflow: hidden;
    position: relative;
	margin: 0 auto;
	z-index:100;
	background-color:#fff;

/*     top: 65px; */
/*     width: 500px; */
}

.contentMain_element[id*="text"] {
    height: 272px;
    overflow: hidden;
    padding: 80px 60px 116px;
 
}

.contentMain_element {
	position: relative;
	background:url(/mediathek/defaultImages/load.gif) 0 0 no-repeat transparent;
	background-position:230px 175px;
}



.round-border{
	position:absolute;
	right: 0;
	top: 0;
	z-index:0;
}



.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.breadcrumb{
	color:#fff;
	font-size:20px;
	margin-top:30px;
	margin-left:40px;
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    writing-mode: lr-tb;


}


.breadcrumb a{
	display:none;
}


a{
	text-decoration:none;
}

#contentMain .LinkVisualText{
	color:#8C2B32;
	text-decoration:none;
}

#contentMain .LinkVisualText:hover{
	text-decoration:underline;
}

/* Text */
.Text {
	display: inline;
	font-size:14px;
	line-height:18px;
}

/* galleries */
.Gallery {
}

.GalleryThumb {
	display: none;
}

.GalleryName {
}

/* links */


/* lists */

.ListUnordered_Disc {
	list-style-type: disc;
}

.ListUnordered_Square {
	list-style-type: square;
}

.ListUnordered_Circle {
	list-style-type: circle;
}


/* flash */
.FlashElement {
}

/* image */
.ImageElement {
}

/* table */
.TableElement {
}

.TableRow_Even {
}

.TableRow_Odd {
}

.TableHeadline {
}


/* page */
#frame {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 595px;
}


#header_image {
    display: block;
}

#header {
	height:85px;
/* 	padding-top:40px; */
/* 	padding-left: 30px; */
/* 	position:absolute; */
/* 	width:565px; */
	position:relative;
}

#logo {
    display: block;
    float: left;
}

#home-link {
	position:absolute;
	bottom:-38px;
	left:0;
	display:inline-block;
}

#contentFrame {
/*     clear: both; */
/*     width: 595px; */
	position:relative;
/* 	top:75px; */
/* 	height:424px; */
}

#contentMain {
    background:url(/mediathek/defaultImages/white.png) 0 0 no-repeat transparent;
	position:relative;
	height:480px;
}

#footer {
/*     clear: both; */
/* 	position:relative; */
	margin-left:-100px;
/* 	top:120px; */
}

#contentLeft_footer, #contentMain_header, #contentMain_footer, #contentRight_header, #contentRight_footer {
    display: none;
}

#onetimedownload {
	font-family: verdana, arial, sans;
}

#onetimedownload h1 {
	font-family: verdana, arial, sans;
	font-size: 20px;
}

/*Anpassungen Gallery*/
.galleria-image-nav-right {
    right: 76px;
    top: 138px;
}

.galleria-image-nav-left {
    left: 38px;
    top: -138px;
}
.wysiwyg_icon img{
	position: relative;
}

h1 {
	font-size: 20px;
	display:block;
	line-height: 20px;
	padding-bottom: 15px;
}

#logo-right {
	position:absolute;
    right: -51px;
    top: 256px;
}

.zoomcursor {
	cursor: url("/mediathek/defaultImages/cursor.cur"),zoom-in;
}


